.f_inner {
    padding-bottom: 80px;
}
.flex {
    margin-top: 160px;
    display: flex;
    align-items: satrt;
    gap: 80px;
    position: relative;
}

/*---------------------- sec_l ----------------------*/
.sec_l {
    width: 100%;
}
.detail_img {
    width: 100%;
    aspect-ratio: 16 / 9;
    border-radius: var(--radius);
    overflow: hidden;
    margin-bottom: 50px;
}


/*---------------------- sec_r ----------------------*/
.sec_r {
    width: 500px;
    height: fit-content;
    flex-shrink: 0;
    position: sticky;
    top: 120px;
    right: 0;
}
.sec_top {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.detail_m_img {
    width: 100%;
    aspect-ratio: 16 / 9;
    border-radius: var(--radius);
    overflow: hidden;
    margin-bottom: 20px;
    display: none;
}
.sec_name a {
    padding: 8px 12px;
    border-radius: 30px;
    background-color: var(--primary-100);
    font-size: var(--ft12);
    font-weight: var(--semi-bold);
    color: var(--primary);
}
.url {
    font-size: var(--ft14);
    font-weight: var(--medium);
    color: var(--gray-400);
    cursor: pointer;
}
.detail_title {
    margin-top: 20px;
    font-size: var(--ft22);
    font-weight: var(--semi-bold);
}
.detail_text {
    margin-top: 18px;
    font-size: var(--ft16);
    color: var(--gray-600);
}
.detail_num {
    margin-top: 30px;
    font-size: var(--ft18);
    font-weight: var(--semi-bold);
    color: var(--primary);
}
.detail_num span {
    font-size: var(--ft22);
    font-weight: var(--semi-bold);
    color: var(--primary);
}
.detail_info {
    margin-top: 20px;
    padding-top: 20px;
    border-top: 1px solid var(--dark-line);
    display: flex;
    gap: 6px;
}
.detail_info img {
    width: 16px;
    height: 16px;
    margin-top: 3px;
    flex-shrink: 0;
}
.detail_info p {
    font-size: var(--ft16);
    font-weight: var(--medium);
    color: var(--gray-600);
}
.epeople_btn {
    width: 100%;
    height: 54px;
    border-radius: var(--radius);
    background-color: var(--primary);
    margin-top: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    cursor: pointer;
}
.epeople_btn.complete {
    background-color: var(--white);
    border: 1px solid var(--primary);
}
.epeople_btn.complete p {
    color: var(--primary);
}
.epeople_btn img {
    width: 16px;
    height: 16px;
}
.epeople_btn p {
    font-size: var(--ft16);
    font-weight: var(--semi-bold);
    color: var(--white);
}

.epeople_btn.end {
    border: 1px solid var(--dark-line);
    background: none;
    cursor: auto;
}
.epeople_btn.end p {
    color: var(--gray-400);
}

/*-- aside_chat --*/
.aside_chat {
    width: 100%;
    margin-top: 30px;
    padding: 45px 32px 0;
    border-radius: var(--radius);
    border: 1px solid var(--dark-line);
    position: relative;
    overflow: hidden;
}
.aside_chat::before {
    content: '';
    display: block;
    width: 100%;
    height: 80px;
    background: linear-gradient(180deg, rgba(255, 255, 255, 0.00) 0%, #FFF 100%);
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 1;
}
.aside_chat .sec_title {
    margin-bottom: 12px;
    font-size: var(--ft18);
    font-weight: var(--semi-bold);
}
.aside_chat .sec_text {
    color: var(--gray-600);
}
.chat_input {
    width: 100%;
    height: 60px;
    margin-top: 24px;
    padding-left: 20px;
    padding-right: 10px;
    border-radius: var(--radius);
    border: 1px solid var(--dark-line);
    display: flex;
    justify-content: space-between;
    align-items: center;
    cursor: pointer;
    transition: border .4s ease;
}
.chat_input:hover {
    border-color: var(--primary);
}
.chat_input p {
    font-size: var(--ft16);
    color: var(--gray-400);
}
.chat_btn {
    width: 40px;
    height: 40px;
    border-radius: var(--radius);
    background-color: var(--primary);
    display: flex;
    justify-content: center;
    align-items: center;
    flex-shrink: 0;
    cursor: pointer;
    flex-shrink: 0;
}
.chat_btn img {
    width: 16px;
    height: 16px;
}
.aside_chat .chat_wrap {
    margin-top: 32px;
    max-height: 120px;
    overflow: hidden;
}
.aside_chat .chat_box {
    margin-bottom: 16px;
}
.chat_box:last-child {
    margin-bottom: 0;
}
.aside_chat .chat_box {
    display: flex;
}
.aside_chat .chat_profile_box {
    width: 70px;
    flex-shrink: 0;
}
.aside_chat .chat_profile {
    width: 38px;
    height: 38px;
}
.aside_chat .chat_time {
    margin-top: 10px;
    font-size: var(--ft12);
    color: var(--gray-600);
    text-wrap: no-wrap;
}
.aside_chat .chat_text_box {
    width: 100%;
    padding: 20px 24px;
    border-radius: var(--radius);
    background-color: var(--primary-100);
    position: relative;
}
.aside_chat .chat_text_box::before {
    content: '';
    display: block;
    width: 15px;
    height: 15px;
    background: url(/images/chat_l.svg) no-repeat center/contain;
    position: absolute;
    left: 0;
    top: 12px;
    transform: translateX(calc(-100% + 2px));
}
.aside_chat .chat_more {
    width: fit-content;
    margin: 0 auto;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 16px;
    z-index: 2;
}
.aside_chat .chat_more a {
    padding: 10px 20px;
    border-radius: 40px;
    background-color: var(--gray-600);
    display: flex;
    align-items: center;
    gap: 8px;
    box-shadow: var(--shadow);
}
.aside_chat .chat_more p {
    font-size: var(--ft14);
    font-weight: var(--medium);
    color: var(--white);
}
.aside_chat .chat_more img {
    width: 10px;
    height: 10px;
}

/*-- null --*/
.aside_chat .null_chat .chat_text_box {
    background-color: var(--gray-100);
}
.aside_chat .null_chat p {
    text-align: center;
    font-size: var(--ft14);
    color: var(--gray-500);
}
.aside_chat.null .chat_more,
.aside_chat.null::before {
    display: none;
}
.aside_chat.null .chat_wrap {
    max-height: 100%;
    margin: 20px 0;
}


/*---------------------- chat_sec ----------------------*/
.chat_sec {
    margin-top: 100px;
    padding: 60px;
    border: 1px solid var(--dark-line);
    border-radius: var(--radius);
}
.chat_sec .sec_title {
    margin-bottom: 20px;
    font-size: var(--ft24);
    font-weight: var(--semi-bold);
}
.chat_sec .sec_text {
    font-size: var(--ft18);
    color: var(--gray-600);
}
.chat_sec .chat_input {
    height: 70px;
    background-color: var(--primary-100);
    border: 1px solid rgba(255, 255, 255, 0);
}
.chat_sec .chat_input:hover {
    border-color: var(--primary);
}
.chat_sec .chat_input input {
    font-size: var(--ft18);
}
.chat_sec .chat_btn {
    width: 50px;
    height: 50px;
}

.chat_sec .chat_wrap {
    margin-top: 50px;
}

.chat_sec .chat_box {
    width: 100%;
    margin-bottom: 32px;
}
.chat_sec .chat_profile_box {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.chat_sec .chat_profile {
    width: 28px;
    height: 28px;
}
.chat_sec .profile_l {
    display: flex;
    align-items: center;
    gap: 12px;
}
.chat_sec .profile_flex {
    display: flex;
    align-items: center;
    gap: 20px;
}
.chat_sec .chat_time {
    font-size: var(--ft14);
    color: var(--gray-600);
} 
.chat_sec .reply_btn {
    padding: 4px 8px;
    border-radius: 40px;
    background-color: var(--gray-200);
    font-size: var(--ft14);
    font-weight: var(--medium);
    color: var(--gray-600);
    cursor: pointer;
}
.chat_sec .reply_btn:hover {
    text-decoration: underline;
}
.chat_sec .chat_text_box {
    margin-top: 20px;
    padding-bottom: 36px;
    border-bottom: 1px solid var(--dark-line);
}
.chat_sec .chat_text_box p {
    font-size: var(--ft18);
    color: var(--gray-600);
}

.profile_setting {
    position: relative;
}
.setting_btn {
    width: 32px;
    height: 32px;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    border-radius: 50%;
}
.setting_btn img {
    width: 18px;
    height: 18px;
}
.setting_box {
    padding: 4px;
    border-radius: var(--radius);
    background-color: var(--white);
    box-shadow: var(--shadow);
    position: absolute;
    top: 6px;
    right: 6px;
    transform: translateX(100%);
    opacity: 0;
    pointer-events: none;
    transition: opacity .4s ease;
}
.setting_box div {
    padding: 6px 20px;
    font-size: var(--ft16);
    font-weight: var(--medium);
    color: var(--gray-600);
    cursor: pointer;
}
.setting_box div:hover {
    background-color: var(--gray-200);
}

.profile_setting:hover .setting_btn {
    background-color: var(--primary-100);
}
.profile_setting:hover .setting_box {
    opacity: 1;
    pointer-events: all;
}

.reply_box {
    display: flex;
    align-items: start;
    gap: 12px;
}
.reply {
    width: 18px;
    height: 18px;
    flex-shrink: 0;
}

.chat_sec .chat_more_btn {
    width: 230px;
    height: 50px;
    margin: 50px auto 0;
    border-radius: 30px;
    background-color: var(--gray-600);
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    cursor: pointer;
}
.chat_sec .chat_more_btn p {
    font-size: var(--ft16);
    font-weight: var(--medium);
    color: var(--white);
}
.chat_sec .chat_more_btn img {
    width: 10px;
    height: 10px;
}

.null_chat_box {
    width: 100%;
    border-radius: var(--radius);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 16px;
}
.null_chat_box img {
    width: 32px;
    height: 32px;
}
.null_chat_box p {
    text-align: center;
    color: var(--gray-500);
}

/*---------------------- page_btm ----------------------*/
.page_btm {
    width: 100%;
    height: 60px;
    background-color: var(--white);
    border-top: 1px solid var(--dark-line);
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 10;
    transform: translateY(100%);
    transition: transform .6s ease;
}
.page_btm > div {
    height: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 40px;
}
.btm_title {
    font-size: var(--ft18);
    font-weight: var(--semi-bold);
}
.btm_r {
    display: flex;
    align-items: center;
    gap: 16px;
    flex-shrink: 0;
}
.page_btm .epeople_btn {
    width: auto;
    height: 45px;
    padding: 0 20px;
    margin-top: 0;
}
.page_btm .epeople_btn img {
    width: 18px;
    height: 18px;
}
.page_btm .epeople_btn p {
    font-size: var(--ft16);
}

.chat_write {
    height: 100%;
    padding: 0 16px;
    display: flex;
    align-items: center;
    gap: 10px;
    cursor: pointer;
}
.chat_write img {
    width: 20px;
    height: 20px;
}
.chat_write p {
    font-size: var(--ft16);
    font-weight: var(--semi-bold);
    color: var(--gray-600);
}

body.epeople_scroll .page_btm {
    transform: translateY(0);
}
.top_btn {
    transition: transform .6s ease;
}
body.epeople_scroll .top_btn {
    transform: translateY(-60px);
}


/*---------------------- write_textarea ----------------------*/
.write_textarea {
    width: 100%;
    padding: 20px;
    border-radius: var(--radius);
    background-color: var(--primary-100);
}
.write_textarea textarea {
    height: 120px;
    max-height: 120px;
    resize: none;
}
.popup_btn {
    width: 100%;
    height: 50px;
    margin-top: 24px;
    border-radius: var(--radius);
    background-color: var(--primary);
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: var(--ft16);
    font-weight: var(--semi-bold);
    color: var(--white);
    text-align: center;
    cursor: pointer;
}
.form_box {
    margin-top: 24px;
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.password_input {
    width: 100%;
    height: 50px;
    border-radius: var(--radius);
    border: 1px solid var(--dark-line);
}
.password_input input {
    width: 100%;
    height: 100%;
    padding: 0 20px;
}



/*-- bbs_list --*/
.bbs_list {
    margin-top: 120px;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
}
.bbs_list li {
    width: 100%;
    border-radius: var(--radius);
    background-color: var(--gray-200);
}
.bbs_list a {
    border: 1px solid rgba(0, 0, 0, 0);
    transition: border .4s ease;
    border-radius: var(--radius);
}
.bbs_list li a:hover {
    border-color: var(--black-200);
}
.bbs_list li a,
.bbs_list li.null {
    padding: 36px 24px 24px;
}
.bbs_list li.next,
.bbs_list li.next a {
    display: flex;
    flex-direction: column;
    align-items: end;
}
.bbs_list li.next * {
    text-align: right;
}
.bbs_l {
    display: flex;
    align-items: center;
    gap: 12px;
    flex-shrink: 0;
}
.bbs_l img {
    width: 12px;
    height: 12px;
    opacity: .4;
}
.bbs_l p {
    font-size: var(--ft16);
    font-weight: var(--semi-bold);
    color: var(--gray-400);
}
.bbs_num {
    margin-bottom: 5px;
    font-size: var(--ft18);
    font-weight: var(--semi-bold);
    color: var(--primary);
}
.bbs_title {
    font-size: var(--ft18);
    font-weight: var(--semi-bold);
}
.null .bbs_title {
    color: var(--gray-400);
}

.bbs_flex {
    margin-top: 14px;
    display: flex;
    align-items: center;
    gap: 24px;
}
.bbs_img {
    width: 100px;
    height: 100px;
    border-radius: var(--radius);
    overflow: hidden;
    flex-shrink: 0;
}

.list_btn {
    width: fit-content;
    border-radius: 40px;
    border: 1px solid var(--gray-600);
    margin: 60px auto 0;
    font-size: var(--ft16);
    font-weight: var(--medium);
    color: var(--gray-600);
    transition: all .4s ease;
}
.list_btn a {
    padding: 12px 28px;
}
.list_btn:hover {
    background-color: var(--gray-600);
    color: var(--white);
}

@media all and (max-width: 1600px) {
    .aside_chat {
        display: none;
    }
}
@media all and (max-width: 1400px){
    .sec_r {
        width: 450px;
    }
    .detail_title {
        font-size: var(--ft22);
    }
    .detail_text {
        font-size: var(--ft16);
    }
    .detail_info img {
        margin-top: 4px;
    }

}

@media all and (max-width: 1200px){
    .flex {
        gap: 50px;
    }
    .sec_r {
        width: 400px;
    }
    .detail_text {
        margin-top: 12px;
    }
    .detail_info {
        margin-top: 20px;
        padding-top: 20px;
    }
    .detail_info img {
        width: 14px;
        height: 14px;
    }
    .aside_chat {
        padding: 32px 20px 0;
    }
}

@media all and (max-width: 1024px){
    .flex {
        margin-top: 80px;
        flex-direction: column;
    }
    .sec_l {
        order: 2;
    }
    .sec_r {
        width: 100%;
        position: static;
    }
    .aside_chat {
        display: none;
    }
    .detail_img {
        display: none;
    }
    .detail_m_img {
        display: block;
    }

    .chat_sec {
        padding: 60px 40px 40px;
    }
    .setting_box {
        right: auto;
        left: 6px;
        transform: translateX(-100%);
    }
}

@media all and (max-width: 768px){
    .flex {
        margin-top: 70px;
    }
    .popup_box {
        padding: 40px 16px 16px;
    }
    .epeople_btn {
        height: 54px;
    }
    .epeople_btn img {
        width: 16px;
        height: 16px;
    }
    .epeople_btn p {
        font-size: var(--ft16);
    }

    /*-- chat_sec --*/
    .chat_sec {
        padding: 0;
        border: none;
        border-radius: 0;
        padding-top: 60px;
        margin-top: 60px;
    }
    .chat_sec::before {
        content: '';
        display: block;
        width: calc(100% + 32px);
        height: 14px;
        background-color: var(--gray-200);
        position: absolute;
        top: 0;
        left: -16px;
    }
    .chat_sec .sec_text {
        font-size: var(--ft16);
    }
    .sec_name a {
        font-size: var(--ft12);
    }
    .url {
        font-size: var(--ft14);
    }
    .chat_sec .sec_title {
        margin-bottom: 12px;
        font-size: var(--ft20);
    }
    .chat_sec .chat_input {
        height: 50px;
    }
    .chat_sec .chat_wrap {
        margin-top: 32px;
    }
    .chat_sec .chat_btn {
        width: 30px;
        height: 30px;
    }
    .chat_btn img {
        width: 12px;
        height: 12px;
    }
    .chat_sec .chat_box {
        margin-bottom: 20px;
    }
    .chat_sec .profile_flex {
        gap: 12px;
    }
    .chat_sec .chat_text_box {
        padding: 20px;
        border-radius: var(--radius);
        border: 1px solid var(--dark-line);
        margin-top: 12px;
    }
    .chat_sec .chat_text_box p {
        font-size: var(--ft16);
    }
    .chat_sec .profile_l {
        gap: 8px;
    }
    .chat_sec .chat_profile {
        width: 24px;
        height: 24px;
    }

    .reply {
        width: 14px;
        height: 14px;
    }
    .chat_sec .chat_more_btn {
        margin-top: 32px;
    }

    .null_chat_box {
        gap: 12px;
    }
    .null_chat_box img {
        width: 28px;
        height: 28px;
    }

    
    /*-- bbs_list --*/
    .bbs_list {
        margin-top: 80px;
        grid-template-columns: repeat(1, 1fr);
        gap: 10px;
    }
    .bbs_list li a, 
    .bbs_list li.null,
    .bbs_list li.next a  {
        padding: 20px;
        flex-direction: column;
        align-items: start;
    }
    .bbs_l {
        gap: 8px;
    }
    .bbs_l p {
        font-size: var(--ft14);
    }
    .bbs_l img {
        width: 8px;
        height: 8px;
        transform: rotate(90deg);
    }
    .next .bbs_l p {
        order: 2;
    }
    .bbs_list li.next .bbs_title {
        order: 2;
    }
    .bbs_list li.next .bbs_r {
        order: 2;
    }
    .bbs_list li.next .bbs_r * {
        text-align: left;
    }

    .bbs_flex {
        gap: 16px;
    }
    .bbs_img {
        width: 70px;
        height: 70px;
    }
    .bbs_num {
        font-size: var(--ft16);
    }
    .bbs_title {
        font-size: var(--ft16);
    }
    .list_btn {
        margin-top: 40px;
    }

    
    /*-- page_btm --*/
    .page_btm {
        height: 54px;
    }
    .btm_title {
        display: none;
    }
    .btm_r {
        width: 100%;
        justify-content: space-between;
    }
    .page_btm .epeople_btn {
        height: 40px;
    }
    .page_btm .epeople_btn img {
        width: 15px;
        height: 15px;
    }
    .page_btm .epeople_btn p {
        font-size: var(--ft14);
    }
    .chat_write {
        padding: 0;
    }

    body.epeople_scroll .top_btn {
        transform: translateY(-54px);
    }
}